Paid Exclusive Dark 2.2.6.0.0

Sürüm değişiklikleri

You can see the changes made regarding the designs from the link below.

Sürüm notları

Please do not install the style, if you are using lower than XF 2.2.x
This version only support to XenForo 2.2.x+.

Note: We strongly recommend installing the 2.2.5 Versions from the archive.

If you think need to help, you can contact us or create a support ticket.

We would like to remind again that we are always with our customers, it is pleasing for us to find solutions to the problems they will experience together. Do not hesitate to contact us and / or create a support ticket.
Üst